Wikia.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* Шрифты */
/* Почти полностью меняет шрифты на вики на шрифт Рубик */

.WikiaPage {
    font-family: 'Rubik' !important;
    border: 0px;
}

/* Крутящийся аватар в профиле */

.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.masthead-avatar:hover img{
  border-radius: 100%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

/*** Для форума (by -Algorithm & -Splaka) ***/

.forumheader { 
     border: 1px solid #aaa; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
     color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
     padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new { 
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif) 
     center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
     font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
     padding-left: 20px; 
}

/* Техническое оформление Вики */


/*                                                                       */
/*                  ОФОРМЛЕНИЕ НОВЫХ ИНФОБОКСОВ                          */
/*                                                                       */

/* Countrytheme */
/* Тело-основа шаблона */
.pi-theme-country {
    background-color: #EADCDC;
    border-color: #C6BCBC;
    font-size:12px;
    border:1px solid #C6BCBC;
}

/* Настройка заголовка */
.pi-theme-country .pi-title {
    background-color: #FFB200;
    text-align:center;
    font-size:16px;
    color:white;
}

/* Настройка среднего заголовка */
.pi-theme-country .pi-header {
    background-color: #FFB200;
    padding:14px;
    font-size:12px;
}

/* Настройка поля с изображением */
.pi-theme-country .pi-image {
    font-size:10px;
    text-align:center;
    background-color: #ffffff;
}

 /* Кастомный курсор как на англ.вики */
 
body {
    cursor: url('https://images.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('https://images.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('https://images.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('https://images.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('https://images.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}

/* Цветные ники */
/* Администрация */

a[href$="/Rairakkumee"],
a[href$=":Rairakkumee"] {
color: #8c8c8c; font-weight: bold; text-shadow: 0 0 2px #8c8c8c;
}

a[href$="/Renat546"],
a[href$=":Renat546"] {
color: #3e0002; font-weight: bold; text-shadow: 0 0 2px #3e0002;
}

/* Модераторы */

a[href$="/Dr.FirsNogayny"],
a[href$=":Dr.FirsNogayny"] {
    color: #000000; font-weight: bold; text-shadow: 0 0 2px #000000;
}

a[href$="/Kingsvin_%D0%9F%D0%B5%D1%80%D0%B2%D1%8B%D0%B9"],
a[href$=":Kingsvin_%D0%9F%D0%B5%D1%80%D0%B2%D1%8B%D0%B9"] {
    color: #3cb371; font-weight: bold;
}

/* День рождения :3 */

a[href$="/Finn_Mean"],
a[href$=":Finn_Mean"] {
    color: purple; font-weight: bold; text-shadow: 0 0 2px purple;
}

a[href$="/KtooooYaaa1337"],
a[href$=":KtooooYaaa1337"] {
    color: #00ff00; font-weight: bold;
}

a[href$="/NotOrangeG"],
a[href$=":NotOrangeG"] {
    color: #f21353; font-weight: bold; text-shadow: 0 0 2px #f21353;
}

a[href$="/%D0%92%D0%B0%D0%B4%D0%B8%D0%BC_%D0%B4%D0%B8%D1%81%D0%BA%D0%BE%D1%80%D0%B4%D0%BD%D1%8B%D0%B9%D1%8A"],
a[href$=":%D0%92%D0%B0%D0%B4%D0%B8%D0%BC_%D0%B4%D0%B8%D1%81%D0%BA%D0%BE%D1%80%D0%B4%D0%BD%D1%8B%D0%B9%D1%8A"] {
    color: #ffcc66; font-weight: bold; text-shadow: 0 0 2px #ffcc66;
}

a[href$="/%D0%9A%D0%B0%D0%B9%D0%BB_005"],
a[href$=":%D0%9A%D0%B0%D0%B9%D0%BB_005"] {
    color: #f7f21a; font-weight: bold; text-shadow: 0 0 2px #7442c8, 0 0 2px #7442c8;
}

a[href$="/Waldh%C3%BCter"],
a[href$=":Waldh%C3%BCter"] {
    color: #FF6C03; font-weight: bold; text-shadow: 0 0 2px #FF6C03;
}

a[href$="/%D0%9E%D0%BD%D1%8D_%D0%AE%D0%BD%D0%B0%D0%B9%D1%82%D0%B5%D0%B4"],
a[href$=":%D0%9E%D0%BD%D1%8D_%D0%AE%D0%BD%D0%B0%D0%B9%D1%82%D0%B5%D0%B4"] {
    color: #ff0000; font-weight: bold; text-shadow: 0 0 2px #ff0000;
}

a[href$="/Calki_Miloslavski"],
a[href$=":Calki_Miloslavski"] {
    color: #FF6811; font-weight: bold; text-shadow: 0 0 2px #FF6811;
}

a[href$="/Tulgamn"],
a[href$=":Tulgamn"] {
    color: #ff0000; font-weight: bold; text-shadow: 0 0 2px #ff0000;
}

/* Заглавная страница */
/* Коробки с информацией */
/* Вся коробка */
.box {
    border-radius: 15px !important;
    background-color: #ffffff !important;
    border-bottom: 2px solid  #DC143C !important;
    box-shadow: 0 0 4px 2px #C0C0C0 !important;
    margin: 5px !important;
}
/* Заголовок коробки */
.box h4 {
	background-color: #DC143C !important;
	color: #ffffff !important;
	font-size: 25px !important;
	padding-bottom: 10px !important;
	text-align: center !important;
	border-radius: 15px 15px 0px 0px !important;
	font-weight: bold !important;
	padding: 10px !important;
}
/* Содержание коробки */
.boxcontent {
    color: black !important;
    background-color: transparent !important;
    padding: 10px !important;
}
/* Убирает заголовок из форума с заглавной */
.box .forum-activity-module h2 {
    display: none !important;
}

/* Убирает заголовок и кнопку из блогов с заглавной */

.box .WikiaBlogListingBox  h2 {
    display:none !important;
}

.box .WikiaBlogListingBox ul .WikiaBlogListingPost h2 {
    display: block !important;
}

.box .WikiaBlogListingBox .wikia-button {
    display: none !important;
}

/* Табберы */
    /* Убирает границы таббера */
.tabber .tabbertab {
    border: transparent !important;
}

ul.tabbernav {
    border-bottom: 0px !important;
}

	/* Стиль контейнера */
.tabberlive {
    border:none !important;
}
    /* Стиль закладок */
.tabberlive > .tabbernav > li > a {
	text-align: center !important;
    color: #DC143C !important;
	font-weight: bold !important;
	background-color: #FFFFFF !important;
	border:none !important;
	border-radius: 5px 5px 0px 0px !important;
	font-family: 'Rubik' !important;
}
	/* Выбранная закладка */
.tabberlive > .tabbernav > li.tabberactive > a {

	text-align: center !important;
    color: #ffffff !important;
	background-color: #DC143C !important;
}
	/* Закладка при наведении мыши */
.tabberlive > .tabbernav > li > a:hover {
	color: #ad102f !important;
	background-color: #f7f7f7 !important;
}
/* Выбранная закладка при наведении мыши */
.tabberlive > .tabbernav > li.tabberactive > a:hover {
	color: #f7f7f7 !important;
	background-color: #ad102f !important;
}

/* Заголовки */

/* Заголовок страницы */

.WikiaPage .page-header__title {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,42,50,.1) 54%,transparent 54%,transparent 100%);
    display: inline;
}

.WikiaPage .page-header__separator {
     background: transparent;
}

h1 .mw-headline, h2 .mw-headline, h3 .mw-headline, h4 .mw-headline {
    font-weight: bold !important;
  }
  h1.page-header__title {
    font-weight: bold !important;
}
/* Кнопка править */
.sprite.edit-pencil {
background-color: #3a3a3a !important;
    background-image: none !important;
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg);
    width: 16px !important;
    height: 16px !important;
}

.editsection {
    font-weight: bold !important;
}

/* Голосования */

/* Делает границу прозрачной */

div.ajax-poll {
     border: transparent;
}

/* Меняет полосу с результатами */
.pollAnswerVotes div{
    height: 15px !important;
    color: white !important;
    background-color: #DC143C !important;
    border-radius: 5px !important;
    border: none !important;
}
/* Меняет полосу без результатов */
.pollAnswerVotes {
    background-color: #cccccc !important;
    border-radius: 5px !important;
    color: white !important;
    height: 15px !important;
    margin: 5px !important;
    border: none !important;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, 0.54) 2px 0px 5px;
}

/* Убирает границу голосования */
.ajax-poll {
    border: none !important;
}

/* Минималистичный тулбар */

.WikiaBarWrapper {
    background: #003399 !important;
}

/* Для викификатора */

.toolbar .wikify img {filter: invert(100%)}

/* Содержание */

.WikiaArticle #toctitle h2 {
    font-weight: bold;
}

nav.toc h2 {
    margin-right: 5px;
}

.WikiaArticle .toc {
    background-color: transparent;
    border: transparent;
    border-radius: 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .2);
}

/* Рельс */

.WikiaRail .module {
    background-color: transparent;
    border: transparent;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

/** Медальки **/
/*** Блок ***/
.RewardModule {
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	margin: 0 0 30px !important;
	padding: 20px 15px 15px;
}

/*** Заголовок ***/
.RewardModule h2 {
	font-size: 18px !important;
}

/*** Картинка ***/
.RewardModule img {
	border-radius: 10px;
	width: 80px;
}

/*** Описание ***/
.badgetootipwindow {
	border-radius: 10px;
	border: none !important;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

.badgetooltiparrow {
	display: none;
}

/** Популярные страницы **/
/*** Блок ***/
.premium-recirculation-rail {
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	margin: 0 0 30px !important;
	padding: 20px 15px 15px;
}

/*** Заголовок ***/
.premium-recirculation-rail h2 {
	font-size: 18px !important;
	text-transform: none !important;
}

/** Чат_ице **/
/*** Уменьшает кнопку ***/
.WikiaRail .rail-module .wds-button.wds-is-secondary {
	font-size: 10px !important;
	padding: 3.5px 9px !important;
}

/*** Блок ***/
.chat-module {
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	margin: 0 0 30px !important;
	padding: 20px 15px 15px;
}

/*** Заголовок ***/
.chat-module h2 {
	font-size: 18px !important;
}

/** Активность **/
/*** Блок ***/
.activity-module {
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	margin: 0 0 30px !important;
	padding: 20px 15px 15px;
}

/*** Заголовок ***/
.activity-module h2 {
	font-size: 18px !important;
	padding-bottom: 5px;
}

/** Загругляшка загрузки следующей страницы значков **/
.UserProfileAchievementsModule .wikiaThrobber {
border-radius: 10px;
}

.WikiaRail .forum-activity-module {
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	margin: 0 0 30px !important;
	padding: 20px 15px 15px;
}

.WikiaRail .forum-activity-module h2 {
	font-size: 18px !important;
}

/** Елочки в горячих точках **/

.HotSpotsModule.module h2 {
  font-size: 0px
}
.HotSpotsModule.module h2::before{
  content:"«Горячие точки»";
  font-size: 18px;
}

/** Активность форума **/
/*** Блок ***/
.WikiaRail .forum-activity-module {
	border-radius: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	margin: 0 0 30px !important;
	padding: 20px 15px 15px;
}

/*** Заголовок ***/
.WikiaRail .forum-activity-module h2 {
	font-size: 18px !important;
}

/* Языковой блок */
/** Заголовок языков **/
.WikiaArticleInterlang h3 {
    margin-top: 2px;
    font-weight: bold;
}

/** Языки **/
.WikiaArticleInterlang li {
    margin-top: 2px;
    font-family: var(--fb-font);
    font-weight: bold;
    text-transform: uppercase;
}

/* Инфобоксы */

.pi-europa .pi-title {
	border-radius: 10px 10px 0 0;
}
.pi-europa.pi-background {
	border-radius: 10px;
}

.pi-europa .pi-collapse-closed:last-child .pi-header {
    border-radius: 0 0 10px 10px;
}

/* Свернуть/развернуть в навбоксах */
.mw-collapsible-toggle,
.mw-collapsible-toggle-expanded {
    font-size: 0;
    margin-bottom: -8px;
    margin-right: 3px;
}
.mw-collapsible-toggle::after {
    content: '▾';
    font-size: 22px;
}

.mw-collapsible-toggle-expanded::after {
    content: '▴';
    font-size: 22px;
}

/* Hover Classes */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
 
/** Levitate **/
.levitate {
 -webkit-animation: levitate 1s steps(10) infinite alternate;
    -moz-animation: levitate 1s steps(10) infinite alternate;
     -ms-animation: levitate 1s steps(10) infinite alternate;
      -o-animation: levitate 1s steps(10) infinite alternate;
         animation: levitate 1s steps(10) infinite alternate;
}
 
 
/* Expansible */
.textooculto {
        display: none
}
.textovisible:hover .textooculto {
        display: inline !important
}
/* Hover Classes */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
 
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
 
.shadow img {
  -webkit-transition: all 0,2s ease;
     -moz-transition: all 0,2s ease;
       -o-transition: all 0,2s ease;
      -ms-transition: all 0,2s ease;
          transition: all 0,2s ease;
}
 
.shadow img:hover {
  -webkit-filter: drop-shadow(10px 7px 1px grey)
}
 
 
/* Hover Template */
.imgUnder {
    overflow: visible;
    display: inline-block;
    position: relative
}
 
.imgOver {
    display: block;
    visibility: hidden;
    width: inherit;
    height: inherit;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
 
.imgUnder:hover .imgOver {
    visibility: visible;
}
 
	/**** Escala de grises ****/
.grayscale img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);
}
 
.grayscale img:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}
 
 
/* Efecto Zoom (obtenido de Bleach fanlabor) */
.bigscale img {
    -webkit-transition: width 2s, height 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s, height 2s;
}
 
.bigscale img:hover {
	width: 100px;
    height: 100px;
}
/* Opacidad */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* Слайдер-комикс */

#SliderView {
  background: transparent;
  width: 100%;  
  height: auto;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  text-align: center;
}
#SliderWrapper {
  position: relative;
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  -webkit-transition-timing-function: cubic-bezier(.67,.01,.23,1);
  -o-transition-timing-function: cubic-bezier(.67,.01,.23,1);
  transition-timing-function: cubic-bezier(.67,.01,.23,1);
}

#SliderWrapper, #SliderWrapper ul, #SliderWrapper li, #NavBtns, #NavBtns ul {
  margin: 0px;
  padding: 0px;
}
#NavBtns li {
  margin: 0px;
}
 
.Sld {
  height: auto;
  list-style: none;
  display: inline;
  float: left;
}
 
.SlideIMG {
  width: 100%;
}
.SlideIMG img {
  display: block;
  max-width: 100%;
  height: auto;
  min-width: 100%; 
  min-height: 100%; 
  position: relative;  
}
 
#NavBtns {
  position: absolute; 
  display: block;
}

.NavBtn {
    position: relative;
    display: block;
    background: #D3D3D3;;
    border: 2px solid white;
    border-radius: 100%;
    width: 7px;
    cursor: pointer;
    height: 7px;
    font-size: 0px;
    margin: 0px 0px 15px 5px !important;
    padding: 2px !important;
    right: 400px;
    transform: translateX(165px) !important;
}

.nbActiveBottom {
  background: #A9A9A9 !important;
}

.nmBottom li:hover {
  cursor: pointer;
  background: #bababa !important;
}

.nmBottom li {
  display: inline-block;
}

.nmBottom {
  width: 100%;
  bottom: 0px;
}